/*----------------------------------------------------------------------------
Copyright (c)2000 TogetherSoft Corporation. Patents pending. All rights reserved.
----------------------------------------------------------------------------*/

package HumanResMgmt.WorkAndPayment;

import java.math.BigDecimal;

/** 
 * @author TogetherSoft
 * @stereotype moment-interval */
public class ExpensePayment {
    public void makeExpensePayment() {
    }

    public BigDecimal calcReimbursement() {
        return new BigDecimal(0);
    }

    public void complete() {
    }

    public void cancel() {
    }

    public void send() {
    }

    private BigDecimal amount;
}


